# OnMeHalfOp

Someone has given the local user the +h flag

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host

Window
Channels window
Description
Triggered when someone sets a +h (halfop) flag for the local user in the active channel.
See also
OnMeDeHalfOp

Index, Events

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006